"PROCESSES" = "QUÁ TRÌNH";
"CPU" = "CPU";
"Idle" = "Nhàn rỗi";
"Processes" = "Quá trình";
"Time Sleeping" = "Không hoạt động";
"User" = "Người dùng";
"Powered Off" = "Đã tắt nguồn";
"Temperature" = "Nhiệt độ";
"Memory" = "Bộ nhớ";
"UPTIME" = "Thời gian chạy của máy tính";
"Threads" = "Luồng";
"Time Awake" = "Hoạt động";
"OTHER" = "KHÁC";
"Uptime" = "Thời Gian Chạy Của Máy Tính";
"Powered On" = "Đã bật nguồn";
"System" = "Hệ thống";
"Processor" = "Bộ xử lý";


// Unlocalized strings



// Unlocalized strings

"CORES" = "CORES";
"LOAD AVERAGE" = "LOAD AVERAGE";
"Load Average" = "Load Average";
"Frames Per Second" = "Frames Per Second";
"CPU Frequency" = "CPU Frequency";
"CPU Temperature" = "CPU Temperature";
"Frequency" = "Frequency";
"Core Clock" = "Core Clock";
"Memory Clock" = "Memory Clock";
"GPU DEPENDENCIES" = "GPU DEPENDENCIES";


// Modified strings

